*{
    margin: 10;
    padding: 0;
    font-family: 'Noto Serif', serif ;
}
.ecran{
    width: 100%;
    height: 100vh;
    background-image: url(media/plan.jpg);
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
} 
.carte{
    width: 90%;
    max-width: 440px;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 50px 30px;
    border: 1px solid rgba(255, 255,255, 0.3);
    background: rgba(255, 255,255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 10px rgba(0,0,0, 0.1); 
    backdrop-filter: blur(5px);
}
.carte img{
    width: 150px;
    border-radius: 50%;
    margin: 10px;
}
 .carte h2{
     font-size: 50px;
     font-weight: 600px;
     margin-top: 20px;
 }
 .carte p{
     font-size: 20px;
     margin: 10px auto;
     max-width: 320px;
 }
 .carte .reseau img{
    width: 40px;
    border-radius: 50%;
    margin: 10px 5px;
    transition: background 0.5s;
 }
 .carte .reseau img:hover{
     background: rgb(214, 43, 177);
 }
 .bouton{
     text-decoration: none;
     display: inline-block;
     font-size: 20px;
     font-weight: 700;
     background: #fff;
     color: rgb(223, 54, 209);
     padding: 10px 30px;
     border-radius: 30px;
     margin: 30px 10px;
 } 

 
